
/* .scaleContainerClass {
    display: inline-block;
    width: 42vw !important; 
} */

.appletStyle {
    position: relative;
    height: 100%;
    width: 100%; 
    bottom: 0px;
    left: 2px;
    box-sizing: border-box !important;    
    padding: 0 !important;
    border-color: transparent;
    border-radius: 4px !important;    
    background-color: transparent !important;
}


.gwt-TabLayoutPanel {
    background-color: white !important;   
}

.GeoGebraFrame .propertiesTab {
    background-color: white !important;   
}

.GeoGebraFrame .algebraView {
    background-color: white !important;
}

.GeoGebraFrame .algebraPanel {
    background-color: white !important;
}
  
.PropertiesViewW {
    background-color: white !important;   
}

.A_graphing {
    border-width: 0px !important;
    outline: 2px solid #563a9949 !important;    
}

.A_cas {
    border-width: 1px !important;
    outline: 6px solid #af91f4db !important;  
}

#A_subGeoView {
    position: relative;
    height: 80%;
}

#A_geogebraIntroText {
    padding-bottom: 0.8vw;
    font-size: 0.7vw;
    text-align: center;
    color: #acb0dee3;
    font-family: 'Verdana';
}

/* .GeoGebraFrame .avItem .elemText .avPlainText {
    color: red !important;
}

.GeoGebraFrame .avItem .elemText {
    color: red !important;
} 

.GeoGebraFrame .avItem {
    color: red !important;
}

.canvasVal {
    color: red !important;
}

.avValue {
    color: red !important;
}

.avOutput {
    color: red !important;
}

.GeoGebraFrame .elemText .prefixLatex {
    color: red !important;
}

.canvasDef {
    color: red !important;
}

.avDefinition {
    color: red !important;
} */

.GeoGebraFrame .toolbarPanel {
    /* toolbarPanel covers login -- Default 100 */
    z-index: 0 !important;
    background-color: #442f91b3 !important;
}

/* toolbar bottom border color */
.GeoGebraFrame .toolbarPanelNorth {
    border-bottom: 0px solid #623cd269   !important;
    border-top: 2px solid #623cd269   !important;
    border-right: 2px solid #623cd269   !important;
    border-left: 2px solid #623cd269   !important;
    border: 2px solid #623cd269 !important;
}

/* button color */
.GeoGebraFrame .toolbarPanel .toolBPanel .toolbar_button{
    background-color: #ebe8ff !important;
}

/* button border color isSelected="false"*/
.GeoGebraFrame .toolbarPanel .toolBPanel .toolbar_button[isSelected="false"] {
    border-color: #0204797d !important;
}

/* button border color isSelected="true"*/
.GeoGebraFrame .toolbarPanel .toolBPanel .toolbar_button[isSelected="true"] {
    border: 2px solid red !important;
}

.GeoGebraFrame .toolbarPanel .toolBPanel .toolbar_button:hover[isSelected="false"][isMobile="false"] {    
    border-color: white  !important;
}

.GeoGebraFrame .toolbarPanel .toolBPanel .toolbar_button:focus[isSelected="false"][isMobile="false"] {    
    border-color: white  !important;
}

/* /////////////////////////  Style bar  //////////////////////// */
.GeoGebraFrame .MyToggleButton, .GeoGebraFrame .MyCanvasButton {
    background-color: #ebe8ff !important;
}

.GeoGebraFrame .TitleBarPanelContent {
    background-color: #442f91b3 !important;
}

.GeoGebraFrame .TitleBarPanelContent {
    border-bottom: 2px solid #623cd269 !important;
    border-right: 2px solid #623cd269 !important;
    border-left: 2px solid #623cd269 !important;
}

.GeoGebraFrame .ggbdockpanelhack > div {
    right: -2px !important;
}

.GeoGebraFrame .TitleBarPanel .toggleStyleBar {
    background-color: #ebe8ff !important;
    border-radius: 5px 0 0 5px !important; 
    right: 2px !important;
}

/* /////////////////////////////////////////////////////////////// */
